## fonts-lohit-gujr 2.5.1

=== debian/changelog ===
fonts-lohit-gujr (2.5.1-1) unstable; urgency=low

  * Team upload.
  * Split from ttf-gujarati-fonts.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 21:16:46 +0530
