=== debian/control ===
Source: fonts-lohit-gujr
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-gu.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-gu.git;a=summary

Package: fonts-lohit-gujr
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<= 1:0.5.12)
Replaces: ttf-gujarati-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Gujarati Language
 This package provides Lohit TrueType font for Guajrati language which is
 primarily used in Indian state of Gujarat.
