## fonts-lohit-gujr 2.5.3

=== debian/changelog ===
fonts-lohit-gujr (2.5.3-1) unstable; urgency=low

  * Imported Upstream version 2.5.3
  * Fixed the Vcs-* fields to use canonical url anonscm.d.o.
  * Marked the package as Multi-Arch foreign
  * Added links  folder to install the 66-lohit-gujarati.conf symlink to
    /etc/fonts/conf.d folder.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 16:15:14 +0530

fonts-lohit-gujr (2.5.2-1) experimental; urgency=low

  * Team Upload.
  * Imported Upstream version 2.5.2

  [Vasudev Kamath]
  * debian/control:
    + Bumped Standards-Version to 3.9.4, this did not require any change
      to the package source.
    + Updated Vcs-Browse field to point to anonscm.d.o instead of git.d.o.
  * debian/copyright:
    + Added Upstream-Contact field

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Dec 2012 14:15:29 +0530
