=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                fontforge
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://fedorahosted.org/lohit/
-Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-gu.git
-Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-gu.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-gu.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-gu.git
 
 Package: fonts-lohit-gujr
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-gujarati-fonts (<= 1:0.5.12)
 Replaces: ttf-gujarati-fonts (<= 1:0.5.12)
