## fonts-lohit-gujr 2.92.2

=== debian/changelog ===
fonts-lohit-gujr (2.92.2-2) unstable; urgency=low

  * Really fixed debian/watch.
  * Bumped debhelper to 9.
  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Fixed Vcs-* URLs.
    + Updated Vasudev's email address in uploaders field.

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Sep 2016 21:02:34 +0530

fonts-lohit-gujr (2.92.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/watch file.
  * debian/control:
    + Bumped Standards-Version to 3.9.6
    + Updated Build-Depends.
  * debian/rules:
    + Only build ttf files.
  * debian/docs:
    + Updated as per new release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 05 Aug 2015 17:23:50 +0530
