=== debian/control ===
Source: fonts-lohit-gujr
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 9), fontforge, python-fontforge
Standards-Version: 3.9.8
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-lohit-gu.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-lohit-gu.git

Package: fonts-lohit-gujr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<= 1:0.5.12)
Replaces: ttf-gujarati-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Gujarati Language
 This package provides Lohit TrueType font for Guajrati language which is
 primarily used in Indian state of Gujarat.
