=== debian/watch ===
version=3
https://fedorahosted.org/releases/l/o/lohit/lohit-gujarati-([\d\.]*)\.tar\.gz
