## fonts-lohit-gujr 2.92.4

=== debian/changelog ===
fonts-lohit-gujr (2.92.4-6) unstable; urgency=low

  * debian/rules, debian/install:
    + Fix failure to build source after successful build (Closes: #1044571)
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant field: Priority.
    + Fixed typo in the description.

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Jan 2026 13:57:27 +0530

fonts-lohit-gujr (2.92.4-5) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.7.2
    + Depends on debhelper-compat 13
  * Updated debian/watch to standard 5.
  * Added debian/upstream/metadata file.
  * Updated debian/copyright.
  * Fixed patch header.
  * Removed obsolete debian/README.Debian.

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Jan 2026 13:20:31 +0530

fonts-lohit-gujr (2.92.4-4) unstable; urgency=medium

  [ Hideki Yamane ]
  * Use python3-fontforge (Closes: #943011)
  * Update Build-Depends to fontforge-nox.

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Apr 2020 11:33:09 +0530

fonts-lohit-gujr (2.92.4-3) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* URLs.
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.2.1
  * Bumped to dh 11.
  * debian/copyright:
    + Updated URL.

 -- Kartik Mistry <kartik@debian.org>  Thu, 29 Nov 2018 10:49:39 +0530

fonts-lohit-gujr (2.92.4-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Don't fail the build for failing tests yet
  * debian/docs: Install AUTHORS
  * Install appstream metadata
  * Add fix-appstream-metadata.patch

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Jun 2017 19:17:36 +0530

fonts-lohit-gujr (2.92.4-1) unstable; urgency=low

  [ Kartik Mistry ]
  * New upstream release.
  * debian/watch:
    + Updated for new upstream location.
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage field.
  * debian/copyright:
    + Update source URL.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Jun 2017 21:49:03 +0530
