=== debian/control ===
Source: fonts-lohit-gujr
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox, python3-fontforge
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-gu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-gu

Package: fonts-lohit-gujr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<= 1:0.5.12)
Replaces: ttf-gujarati-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Gujarati Language
 This package provides Lohit TrueType font for Gujarati language which is
 primarily used in Indian state of Gujarat.
